/*

Project: TUTU LAB.
Author: Tomasz Czajka

*/
/* ==================== VARIABLES ==================== */
/* ==================== RESET ==================== */
/* line 17, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Program Files (x86)/Scout/vendor/gems/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* ==================== WEBFONTS ==================== */
/* ==================== RESPONSIVE BREAKPOINTS ==================== */
/* ==================== MIXINS ==================== */
/* line 104, ../scss/TUTU-style.scss */
.clear {
  clear: both;
}

/* line 108, ../scss/TUTU-style.scss */
.container {
  width: 90%;
  max-width: 1290px;
  position: relative;
  margin: 0 auto;
  padding: 0;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
/* line 115, ../scss/TUTU-style.scss */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 108, ../scss/TUTU-style.scss */
  .container {
    width: 95%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 108, ../scss/TUTU-style.scss */
  .container {
    width: 95%;
  }
}
@media only screen and (max-width: 479px) {
  /* line 108, ../scss/TUTU-style.scss */
  .container {
    min-width: 282px;
  }
}

/* line 123, ../scss/TUTU-style.scss */
.row {
  margin: 18px 0;
  padding: 0;
}
/* line 127, ../scss/TUTU-style.scss */
.row .one-third {
  width: 30%;
  padding: 0 2.33%;
  float: left;
  /* wide-screens */
}
/* line 131, ../scss/TUTU-style.scss */
.row .one-third:first-child {
  padding-left: 0;
}
/* line 132, ../scss/TUTU-style.scss */
.row .one-third:last-child {
  padding-right: 0;
}
@media only screen and (max-width: 767px) {
  /* line 127, ../scss/TUTU-style.scss */
  .row .one-third {
    margin: 20px 0;
    width: 95%;
    padding: 0 2.5%;
  }
  /* line 139, ../scss/TUTU-style.scss */
  .row .one-third:first-child {
    margin: 0;
    padding-left: 2.5%;
  }
  /* line 140, ../scss/TUTU-style.scss */
  .row .one-third:last-child {
    padding-right: 2.5%;
  }
}

/* ==================== BASIC CLASSES ==================== */
/* line 150, ../scss/TUTU-style.scss */
.font-secondary, h1, h2, h3, h4, h5, h6, .main .press-pack a.download-button {
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}

/* line 152, ../scss/TUTU-style.scss */
.font-basic, body, .subheader, input[type=text],
input[type=email],
textarea {
  font-family: 'Open Sans', Lato, Arial, sans-serif;
}

/* line 154, ../scss/TUTU-style.scss */
img.scale-with-grid {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

/* line 157, ../scss/TUTU-style.scss */
.flexible-container {
  /* Flexible iFrame */
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
/* line 165, ../scss/TUTU-style.scss */
.flexible-container iframe, .flexible-container object, .flexible-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ==================== TYPOGRAPHY ==================== */
/* line 177, ../scss/TUTU-style.scss */
body {
  /* wide-screens */
  /* wide-screens */
}

/* line 189, ../scss/TUTU-style.scss */
h1 {
  font-size: 60px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 189, ../scss/TUTU-style.scss */
  h1 {
    font-size: 50px;
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 189, ../scss/TUTU-style.scss */
  h1 {
    font-size: 50px;
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 189, ../scss/TUTU-style.scss */
  h1 {
    font-size: 40px;
    margin-bottom: 20px;
  }
}

/* line 199, ../scss/TUTU-style.scss */
h2 {
  font-size: 36px;
  font-weight: bold;
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 199, ../scss/TUTU-style.scss */
  h2 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 199, ../scss/TUTU-style.scss */
  h2 {
    font-size: 18px;
  }
}

/* line 206, ../scss/TUTU-style.scss */
h3 {
  font-size: 18px;
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 206, ../scss/TUTU-style.scss */
  h3 {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 206, ../scss/TUTU-style.scss */
  h3 {
    font-size: 16px;
  }
}

/* line 212, ../scss/TUTU-style.scss */
h4 {
  /* wide-screens */
  /* wide-screens */
}

/* line 217, ../scss/TUTU-style.scss */
h5 {
  /* wide-screens */
  /* wide-screens */
}

/* line 222, ../scss/TUTU-style.scss */
.subheader {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 10px 0 20px 0;
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 222, ../scss/TUTU-style.scss */
  .subheader {
    letter-spacing: 0;
  }
}

/* line 233, ../scss/TUTU-style.scss */
p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 1em;
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 233, ../scss/TUTU-style.scss */
  p {
    font-size: 16px;
    line-height: 21px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 233, ../scss/TUTU-style.scss */
  p {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 1em;
  }
}

/* line 242, ../scss/TUTU-style.scss */
em {
  font-weight: bolder;
}

/* line 250, ../scss/TUTU-style.scss */
::selection {
  color: white;
}

/* line 251, ../scss/TUTU-style.scss */
::-moz-selection {
  color: white;
}

/* line 258, ../scss/TUTU-style.scss */
input[type=text],
input[type=email],
textarea {
  -webkit-appearance: none;
  resize: none;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  /* wide-screens */
}

/* line 275, ../scss/TUTU-style.scss */
strong {
  font-weight: bold;
}

/* line 280, ../scss/TUTU-style.scss */
.center {
  text-align: center;
}

/* line 281, ../scss/TUTU-style.scss */
.center-margin {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

/* ==================== SITE ELEMENTS ==================== */
/* line 289, ../scss/TUTU-style.scss */
header.top-bar {
  width: 100%;
  height: 60px;
  position: fixed;
  z-index: 1000;
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 289, ../scss/TUTU-style.scss */
  header.top-bar {
    height: 60px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 289, ../scss/TUTU-style.scss */
  header.top-bar {
    height: 60px;
  }
}
/* line 298, ../scss/TUTU-style.scss */
header.top-bar .logo {
  float: left;
  opacity: 1;
  -webkit-transition: opacity 300ms linear;
  -moz-transition: opacity 300ms linear;
  -o-transition: opacity 300ms linear;
  -ms-transition: opacity 300ms linear;
  transition: opacity 300ms linear;
}
/* line 304, ../scss/TUTU-style.scss */
header.top-bar .logo h1 {
  width: 93px;
  height: 0;
  padding-bottom: 49px;
  text-indent: -9999px;
  background: url(../img/TUTU-header-logo.png) 0 0 no-repeat;
  margin-top: 50px;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 304, ../scss/TUTU-style.scss */
  header.top-bar .logo h1 {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 304, ../scss/TUTU-style.scss */
  header.top-bar .logo h1 {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 304, ../scss/TUTU-style.scss */
  header.top-bar .logo h1 {
    width: 60px;
    padding-bottom: 32px;
    background-size: 100%;
    margin-top: 10px;
  }
}
/* line 319, ../scss/TUTU-style.scss */
header.top-bar .menu {
  float: right;
}
/* line 322, ../scss/TUTU-style.scss */
header.top-bar .menu ul {
  margin-top: 50px;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 322, ../scss/TUTU-style.scss */
  header.top-bar .menu ul {
    margin-top: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 322, ../scss/TUTU-style.scss */
  header.top-bar .menu ul {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 322, ../scss/TUTU-style.scss */
  header.top-bar .menu ul {
    display: none;
  }
}
/* line 329, ../scss/TUTU-style.scss */
header.top-bar .menu ul li {
  display: inline-block;
  margin-left: 40px;
  /* wide-screens */
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 329, ../scss/TUTU-style.scss */
  header.top-bar .menu ul li {
    margin-left: 20px;
  }
}
/* line 335, ../scss/TUTU-style.scss */
header.top-bar .menu ul li a {
  cursor: pointer;
  color: white;
  font-weight: bold;
  text-decoration: none;
  opacity: 0.8;
  -webkit-transition: 300ms linear;
  -moz-transition: 300ms linear;
  -o-transition: 300ms linear;
  -ms-transition: 300ms linear;
  transition: 300ms linear;
}
/* line 342, ../scss/TUTU-style.scss */
header.top-bar .menu ul li a:hover, header.top-bar .menu ul li a:focus {
  opacity: 1;
}

/* line 350, ../scss/TUTU-style.scss */
.main {
  width: 100%;
}
/* line 353, ../scss/TUTU-style.scss */
.main section {
  width: 100%;
  min-height: 100%;
  display: block;
  color: white;
  padding: 100px 0;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 353, ../scss/TUTU-style.scss */
  .main section {
    padding: 70px 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 353, ../scss/TUTU-style.scss */
  .main section {
    padding: 100px 0;
  }
}
@media only screen and (max-width: 767px) {
  /* line 353, ../scss/TUTU-style.scss */
  .main section {
    padding: 40px 0;
  }
}
/* line 367, ../scss/TUTU-style.scss */
.main .intro {
  background: #ead2c1 url(../img/section1.png) bottom center no-repeat;
  color: #47164b;
  text-align: center;
  min-height: 500px;
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 367, ../scss/TUTU-style.scss */
  .main .intro {
    min-height: 300px;
  }
}
@media only screen and (min-width: 1921px) {
  /* line 367, ../scss/TUTU-style.scss */
  .main .intro {
    background-image: none;
  }
}
/* line 381, ../scss/TUTU-style.scss */
.main .intro ::selection {
  background-color: #47164b;
}
/* line 382, ../scss/TUTU-style.scss */
.main .intro ::-moz-selection {
  background-color: #47164b;
}
/* line 384, ../scss/TUTU-style.scss */
.main .intro h1 {
  background: url(../img/TUTULAB.png) 0 0 no-repeat;
  width: 300px;
  height: 0;
  padding-bottom: 117px;
  margin: 6% auto 2%;
  text-indent: -9999px;
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 384, ../scss/TUTU-style.scss */
  .main .intro h1 {
    width: 200px;
    padding-bottom: 78px;
    background-size: 100%;
    margin: 10% auto 10%;
  }
}
/* line 400, ../scss/TUTU-style.scss */
.main .intro a#scroll-down {
  width: 120px;
  height: 110px;
  display: inline-block;
  background: url(../img/scroll-down.png) 0 40px no-repeat;
  text-decoration: none;
  font-weight: bold;
  color: #47164b;
  margin-top: 5%;
  -webkit-transition: 400ms ease-in-out;
  -moz-transition: 400ms ease-in-out;
  -o-transition: 400ms ease-in-out;
  -ms-transition: 400ms ease-in-out;
  transition: 400ms ease-in-out;
}
/* line 412, ../scss/TUTU-style.scss */
.main .intro a#scroll-down:hover, .main .intro a#scroll-down:focus {
  color: #922d9a;
  background-position: 0 50px;
}
/* line 419, ../scss/TUTU-style.scss */
.main .about {
  background: #41b2e5 url(../img/section2.png) bottom center no-repeat;
}
/* line 422, ../scss/TUTU-style.scss */
.main .about ::selection {
  background-color: white;
  color: #41b2e5;
}
/* line 423, ../scss/TUTU-style.scss */
.main .about ::-moz-selection {
  background-color: white;
  color: #41b2e5;
}
/* line 425, ../scss/TUTU-style.scss */
.main .about .subheader {
  color: #c8e9f7;
}
/* line 427, ../scss/TUTU-style.scss */
.main .about .text {
  float: left;
  width: 30%;
  margin-top: 50px;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 427, ../scss/TUTU-style.scss */
  .main .about .text {
    width: 48%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 427, ../scss/TUTU-style.scss */
  .main .about .text {
    width: 70%;
    float: none;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 767px) {
  /* line 427, ../scss/TUTU-style.scss */
  .main .about .text {
    width: 100%;
    float: none;
  }
}
/* line 436, ../scss/TUTU-style.scss */
.main .about .photo {
  float: right;
  width: 60%;
  margin-top: 50px;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 436, ../scss/TUTU-style.scss */
  .main .about .photo {
    width: 48%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 436, ../scss/TUTU-style.scss */
  .main .about .photo {
    width: 70%;
    float: none;
    margin: 50px auto;
  }
}
@media only screen and (max-width: 767px) {
  /* line 436, ../scss/TUTU-style.scss */
  .main .about .photo {
    width: 100%;
    float: none;
  }
}
/* line 446, ../scss/TUTU-style.scss */
.main .team {
  background: #beab2c url(../img/section3.png) bottom center no-repeat;
}
/* line 449, ../scss/TUTU-style.scss */
.main .team ::selection {
  background-color: white;
  color: #beab2c;
}
/* line 450, ../scss/TUTU-style.scss */
.main .team ::-moz-selection {
  background-color: white;
  color: #beab2c;
}
/* line 452, ../scss/TUTU-style.scss */
.main .team .subheader {
  color: #e8de9b;
}
/* line 454, ../scss/TUTU-style.scss */
.main .team .team-people {
  width: 100%;
  text-align: center;
}
/* line 458, ../scss/TUTU-style.scss */
.main .team .team-people .person {
  display: inline-block;
  width: 40%;
  margin: 0 2%;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 458, ../scss/TUTU-style.scss */
  .main .team .team-people .person {
    width: 44%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 458, ../scss/TUTU-style.scss */
  .main .team .team-people .person {
    width: 40%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 458, ../scss/TUTU-style.scss */
  .main .team .team-people .person {
    width: 100%;
    float: none;
  }
}
/* line 467, ../scss/TUTU-style.scss */
.main .team .team-people .person p.short {
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 467, ../scss/TUTU-style.scss */
  .main .team .team-people .person p.short {
    display: none;
  }
}
/* line 471, ../scss/TUTU-style.scss */
.main .team .team-people .person img {
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 471, ../scss/TUTU-style.scss */
  .main .team .team-people .person img {
    width: 120px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 471, ../scss/TUTU-style.scss */
  .main .team .team-people .person img {
    width: 160px;
  }
}
/* line 479, ../scss/TUTU-style.scss */
.main .games {
  background: #f37a20 url(../img/section4.png) bottom center no-repeat;
}
/* line 482, ../scss/TUTU-style.scss */
.main .games ::selection {
  background-color: white;
  color: #f37a20;
}
/* line 483, ../scss/TUTU-style.scss */
.main .games ::-moz-selection {
  background-color: white;
  color: #f37a20;
}
/* line 485, ../scss/TUTU-style.scss */
.main .games .text {
  float: right;
  width: 45%;
  margin-right: 0;
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 485, ../scss/TUTU-style.scss */
  .main .games .text {
    width: 49%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 485, ../scss/TUTU-style.scss */
  .main .games .text {
    width: 100%;
  }
}
/* line 498, ../scss/TUTU-style.scss */
.main .games .text p.short {
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 498, ../scss/TUTU-style.scss */
  .main .games .text p.short {
    display: none;
  }
}
/* line 502, ../scss/TUTU-style.scss */
.main .games .text p.button {
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 502, ../scss/TUTU-style.scss */
  .main .games .text p.button {
    text-align: center;
  }
}
/* line 507, ../scss/TUTU-style.scss */
.main .games .video {
  float: left;
  width: 49%;
  margin-left: 0;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 507, ../scss/TUTU-style.scss */
  .main .games .video {
    width: 40%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 507, ../scss/TUTU-style.scss */
  .main .games .video {
    width: 100%;
  }
}
/* line 522, ../scss/TUTU-style.scss */
.main .games .screens {
  float: left;
  width: 49%;
  margin: 2% 0 0 0;
  text-align: center;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 522, ../scss/TUTU-style.scss */
  .main .games .screens {
    width: 100%;
    float: none;
  }
}
/* line 534, ../scss/TUTU-style.scss */
.main .games .screens img {
  display: inline-block;
  width: 28%;
  /* wide-screens */
}
/* line 535, ../scss/TUTU-style.scss */
.main .games .screens img:nth-child(1) {
  margin: 0 2%;
}
@media only screen and (max-width: 767px) {
  /* line 534, ../scss/TUTU-style.scss */
  .main .games .screens img {
    width: 90%;
    margin: 0;
  }
  /* line 536, ../scss/TUTU-style.scss */
  .main .games .screens img:nth-child(1) {
    margin: 10px 0;
  }
}
/* line 540, ../scss/TUTU-style.scss */
.main .games .subheader {
  color: #fbd1b1;
}
/* line 543, ../scss/TUTU-style.scss */
.main .press-pack {
  background: #47164b url(../img/section5.png) bottom center no-repeat;
}
/* line 546, ../scss/TUTU-style.scss */
.main .press-pack ::selection {
  background-color: white;
  color: #47164b;
}
/* line 547, ../scss/TUTU-style.scss */
.main .press-pack ::-moz-selection {
  background-color: white;
  color: #47164b;
}
/* line 549, ../scss/TUTU-style.scss */
.main .press-pack .single-review {
  width: 80%;
  margin: 0 auto 20px;
  padding-bottom: 20px;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 549, ../scss/TUTU-style.scss */
  .main .press-pack .single-review {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 549, ../scss/TUTU-style.scss */
  .main .press-pack .single-review {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 549, ../scss/TUTU-style.scss */
  .main .press-pack .single-review {
    float: none;
    width: 100%;
  }
}
/* line 562, ../scss/TUTU-style.scss */
.main .press-pack .single-review a {
  color: #b739c1;
  -webkit-transition: color 300ms linear;
  -moz-transition: color 300ms linear;
  -o-transition: color 300ms linear;
  -ms-transition: color 300ms linear;
  transition: color 300ms linear;
}
/* line 565, ../scss/TUTU-style.scss */
.main .press-pack .single-review a:hover, .main .press-pack .single-review a:focus {
  color: #d585db;
}
/* line 568, ../scss/TUTU-style.scss */
.main .press-pack .single-review hr {
  border: none;
  height: 1px;
  width: 12%;
  background-color: #6c2272;
  color: #6c2272;
}
/* line 577, ../scss/TUTU-style.scss */
.main .press-pack .single-review .logo-container {
  width: 42%;
  text-align: center;
  float: left;
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 577, ../scss/TUTU-style.scss */
  .main .press-pack .single-review .logo-container {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
}
/* line 588, ../scss/TUTU-style.scss */
.main .press-pack .single-review .logo-container h2 {
  font-size: 24px;
}
/* line 593, ../scss/TUTU-style.scss */
.main .press-pack .single-review .review-content {
  width: 56%;
  float: right;
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 593, ../scss/TUTU-style.scss */
  .main .press-pack .single-review .review-content {
    float: none;
    width: 100%;
  }
}
/* line 602, ../scss/TUTU-style.scss */
.main .press-pack .single-review .review-content blockquote {
  line-height: 150%;
  margin-bottom: 1em;
}
/* line 606, ../scss/TUTU-style.scss */
.main .press-pack .single-review .review-content blockquote:before {
  content: '\201C';
}
/* line 610, ../scss/TUTU-style.scss */
.main .press-pack .single-review .review-content blockquote:after {
  content: '\201D';
}
/* line 619, ../scss/TUTU-style.scss */
.main .press-pack .text {
  float: left;
  width: 30%;
  margin: 50px 0 0;
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 619, ../scss/TUTU-style.scss */
  .main .press-pack .text {
    width: 30%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 619, ../scss/TUTU-style.scss */
  .main .press-pack .text {
    width: 100%;
  }
}
/* line 632, ../scss/TUTU-style.scss */
.main .press-pack .text p.short {
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 632, ../scss/TUTU-style.scss */
  .main .press-pack .text p.short {
    display: none;
  }
}
/* line 636, ../scss/TUTU-style.scss */
.main .press-pack .text p.button {
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 636, ../scss/TUTU-style.scss */
  .main .press-pack .text p.button {
    text-align: center;
  }
}
/* line 641, ../scss/TUTU-style.scss */
.main .press-pack .photo {
  float: right;
  width: 30%;
  margin: 50px 0 0 1%;
  /* wide-screens */
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 960px) and (max-width: 1289px) {
  /* line 641, ../scss/TUTU-style.scss */
  .main .press-pack .photo {
    width: 30%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 641, ../scss/TUTU-style.scss */
  .main .press-pack .photo {
    width: 30%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 641, ../scss/TUTU-style.scss */
  .main .press-pack .photo {
    width: 100%;
    float: none;
    text-align: center;
  }
}
/* line 650, ../scss/TUTU-style.scss */
.main .press-pack a.download-button {
  display: block;
  margin: 50px auto;
  background: url(../img/button-background.png) center center no-repeat;
  width: 408px;
  height: 71px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 24px;
  color: #47164b;
  -webkit-transition: color 300ms linear;
  -moz-transition: color 300ms linear;
  -o-transition: color 300ms linear;
  -ms-transition: color 300ms linear;
  transition: color 300ms linear;
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 650, ../scss/TUTU-style.scss */
  .main .press-pack a.download-button {
    width: 240px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
  }
}
/* line 671, ../scss/TUTU-style.scss */
.main .press-pack a.download-button:hover, .main .press-pack a.download-button:active {
  color: #b739c1;
}
/* line 675, ../scss/TUTU-style.scss */
.main .press-pack .subheader {
  color: #b739c1;
}
/* line 678, ../scss/TUTU-style.scss */
.main .contact {
  background-color: #b277b1;
}
/* line 681, ../scss/TUTU-style.scss */
.main .contact ::selection {
  background-color: white;
  color: #b277b1;
}
/* line 682, ../scss/TUTU-style.scss */
.main .contact ::-moz-selection {
  background-color: white;
  color: #b277b1;
}
/* line 684, ../scss/TUTU-style.scss */
.main .contact a {
  color: #e9d9e9;
  -webkit-transition: color 300ms linear;
  -moz-transition: color 300ms linear;
  -o-transition: color 300ms linear;
  -ms-transition: color 300ms linear;
  transition: color 300ms linear;
}
/* line 687, ../scss/TUTU-style.scss */
.main .contact a:hover, .main .contact a:focus {
  color: #e0c8e0;
}
/* line 692, ../scss/TUTU-style.scss */
.main .contact .row {
  text-align: center;
}
/* line 698, ../scss/TUTU-style.scss */
.main .contact .row.contact-data .text {
  display: inline-block;
  width: 30%;
  margin: 0 5%;
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 698, ../scss/TUTU-style.scss */
  .main .contact .row.contact-data .text {
    width: 100%;
    margin: 0;
    text-align: left;
  }
}
/* line 714, ../scss/TUTU-style.scss */
.main .contact .row.icons a {
  display: inline-block;
  width: 160px;
  height: 160px;
  margin: 2%;
  /* wide-screens */
  /* wide-screens */
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 714, ../scss/TUTU-style.scss */
  .main .contact .row.icons a {
    width: 15%;
  }
}
@media only screen and (max-width: 767px) {
  /* line 714, ../scss/TUTU-style.scss */
  .main .contact .row.icons a {
    width: 12%;
  }
}
/* line 728, ../scss/TUTU-style.scss */
.main .contact .subheader {
  color: #e9d9e9;
}

/* line 733, ../scss/TUTU-style.scss */
footer {
  position: relative;
  bottom: 20px;
  width: 100%;
  /* wide-screens */
}
@media only screen and (max-width: 767px) {
  /* line 733, ../scss/TUTU-style.scss */
  footer {
    bottom: 10px;
  }
}
/* line 740, ../scss/TUTU-style.scss */
footer p {
  text-align: center;
  color: white;
  opacity: 0.66;
  -webkit-transition: color 300ms linear;
  -moz-transition: color 300ms linear;
  -o-transition: color 300ms linear;
  -ms-transition: color 300ms linear;
  transition: color 300ms linear;
}

/* ==================== IE HACKS ==================== */
/* ==================== FIREFOX HACKS ==================== */
@-moz-document url-prefix() {}
